[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.Frame3d

Draws a 3D frame for a rectangle on a device context using the specified style.

## Declaration

Source position: lclintfh.inc line 66

`public function TWidgetSet.Frame3d(`
`DC: HDC;`
`var ARect: TRect;`
`const FrameWidth: Integer;`
`const Style: TGraphicsBevelCut`
`):Boolean; virtual;`